<bugID>1351323<Summary>New GPU accelerated tab throbbers appear slightly fuzzy, especially on high-resolution displays</Summary><Description>Created attachment 8852025
fuzzy-spinners.mov

See the attached video. The top spinner is the spinner on release, the one below is the GPU accelerated one on Nightly since bug 759252 landed.

shorlander noticed this, and I offered to file it. Essentially, this appears to be the result of us rasterizing the spinner once to a layer (with anti-aliasing artifacts), and then rotating that layer (with the anti-aliasing artifacts).

Not sure if there's much that can be done here, but filing just in case.</Description></bugID>